import CRMRequestGet from '../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	await CRMRequestGet({ req, res, path: `${ process.env.CRM_API_HOST }/lk/Contract/GetInvoices`, params: { contract_number: req.body.number } });
}